<!--
/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:495px;
	height:450px;
	background:transparent url(../images/controls.png) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:495px;
  height:450px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
	width:	32px;
	height:	32px;  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:180px;
  left:0;
  z-index: 10;
  background:transparent url(../images/controls.png) no-repeat 0 0;
}
#rightControl {
  top:180px;
  right:0px;
  z-index: 10;
  background:transparent url(../images/controls.png) no-repeat 0 -32px;
}
